{
  "product_next_page": {
    "message": "Tải thêm video"
  },
  "product_average_score": {
    "message": "Điểm trung bình của video"
  },
  "product_video_score": {
    "message": "Điểm chất lượng video"
  },
  "product_video_score_short": {
    "message": "Điểm chất lượng"
  },
    "product_video_only": {
    "message": "Chỉ hiển thị video bán hàng"
  },
  "product_category": {
    "message": "Danh mục"
  },
  "product_id": {
    "message": "ID sản phẩm"
  },
  "product_sku_count": {
    "message": "Số lượng SKU"
  },
  "product_analysis": {
    "message": "Phân tích sản phẩm"
  },
  "collaborate_analysis": {
    "message": "Phân tích Hợp tác"
  },
  "product_analyzed_videos": {
    "message": "Video đã phân tích"
  },
  "product_scroll_down": {
    "message": "Cuộn xuống để tải thêm"
  },
  "product_video_count": {
    "message": "Số video sản phẩm"
  },
  "product_recent_categories": {
    "message": "Danh mục sản phẩm gần đây"
  },
  "product_category_analysis": {
    "message": "Phân tích danh mục"
  },
  "product_top_categories": {
    "message": "Danh mục sản phẩm nhiều nhất"
  },
  "product_products": {
    "message": "Sản phẩm"
  },
  "product_large_image": {
    "message": "Hình ảnh lớn"
  },
  "product_list": {
    "message": "Danh sách"
  },
  "product_category_video_stats": {
    "message": "Thống kê video danh mục sản phẩm"
  },
  "product_related_videos": {
    "message": "Video liên quan"
  },
  "product_product_image": {
    "message": "Hình ảnh sản phẩm"
  },
  "product_product_name": {
    "message": "Tên sản phẩm"
  },
  "product_category_belonging": {
    "message": "Thuộc danh mục"
  },
  "product_shop_id": {
    "message": "ID cửa hàng"
  },
  "product_actions": {
    "message": "Hành động"
  },
  "product_preview_image": {
    "message": "Hình ảnh xem trước"
  },
  "product_video_description": {
    "message": "Mô tả video"
  },
  "product_serial_number": {
    "message": "Số thứ tự"
  },
  "product_publish_date": {
    "message": "Ngày đăng"
  },
  "product_duration": {
    "message": "Thời lượng"
  },
  "product_interaction_rate": {
    "message": "Tỷ lệ tương tác"
  },
  "product_play_count": {
    "message": "Lượt xem"
  },
  "product_like_count": {
    "message": "Lượt thích"
  },
  "product_comment_count": {
    "message": "Lượt bình luận"
  },
  "product_all_video_type": {
    "message": "Tất cả các loại"
  },
  "product_video_type_sale": {
    "message": "Video bán hàng"
  },
  "product_video_type_no_sale": {
    "message": "Video không bán hàng"
  },
  "product_first_category": {
    "message": "Danh Mục Cấp Đầu Tiên"
  },
  "product_end_category": {
    "message": "Danh Mục Cấp Cuối Cùng"
  },
  "product_link": {
    "message": "Liên kết sản phẩm"
  },
  "product_related_video_count": {
    "message": "Số lượng video liên quan"
  },
  "product_export": {
    "message": "Xuất ra Excel"
  },
  "product_export_success": {
    "message": "Xuất thành công"
  },
  "product_export_failed": {
    "message": "Xuất thất bại"
  },
  "product_video_cover": {
    "message": "Ảnh bìa video"
  },
  "product_video_title": {
    "message": "Tiêu đề video"
  },
  "product_creator_name": {
    "message": "Tên người sáng tạo"
  },
  "product_creator_id": {
    "message": "ID người sáng tạo"
  },
  "product_is_sale": {
    "message": "Có phải video bán hàng không?"
  },
  "product_share_count": {
    "message": "Số lượt chia sẻ"
  },
  "product_video_url": {
    "message": "URL video"
  },
  "product_video_type": {
    "message": "Loại video"
  },
  "product_hashtags": {
    "message": "Hashtags"
  },
  "product_export_video_cover": {
    "message": "Xuất ảnh bìa video"
  },
  "product_export_video_data": {
    "message": "Xuất dữ liệu video đã lọc thành Excel"
  },
  "product_one_speed": {
    "message": "Tốc độ 1x"
  },
  "product_two_speed": {
    "message": "Tốc độ 2x"
  },
  "product_three_speed": {
    "message": "Tốc độ 3x"
  },
  "collaborate_analysis_title": {
    "message": "Đánh giá hợp tác"
  },
  "collaborate_analysis_title_bar": {
    "message": "Phân bố video (theo giá trị trung bình)"
  },
  "collaborate_analysis_avg_more": { "message": "Trên trung bình" },
  "collaborate_analysis_avg_less": { "message": "Dưới trung bình" },
  "collaborate_analysis_name_interactions": { "message": "Tỷ lệ tương tác" },
  "collaborate_analysis_name_plays": { "message": "Lượt xem" },
  "collaborate_analysis_name_likes": { "message": "Lượt thích" },
  "collaborate_analysis_name_comments": { "message": "Bình luận" },
  "collaborate_analysis_name_durations": { "message": "Thời lượng" },
  "collaborate_analysis_avg_interactions": {
    "message": "Trung bình tỷ lệ tương tác"
  },
  "collaborate_analysis_avg_plays": { "message": "Trung bình lượt xem" },
  "collaborate_analysis_avg_likes": { "message": "Trung bình lượt thích" },
  "collaborate_analysis_avg_comments": { "message": "Trung bình bình luận" },
  "collaborate_analysis_avg_durations": { "message": "Trung bình thời lượng" },
  "collaborate_analysis_main_topic": { "message": "Chủ đề chính/Chuyên môn:" },
  "collaborate_analysis_promotion_capability": {
    "message": "Khả năng bán hàng"
  },
  "collaborate_analysis_content_potential": { "message": "Tiềm năng nội dung" },
  "collaborate_analysis_recent_categories": {
    "message": "Danh mục bán hàng gần đây:"
  },
  "collaborate_analysis_most_categories": {
    "message": "Danh mục bán hàng nhiều nhất:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "Trung bình tỷ lệ tương tác & Phạm vi"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "Trung bình lượt xem & Phạm vi"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "Trung bình lượt thích & Phạm vi"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "Trung bình bình luận & Phạm vi"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "Trung bình thời lượng & Phạm vi"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "Trung vị lượt xem & lượt thích / Tỷ lệ thích-bình luận"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "Giá bán trung bình & Phạm vi"
  },
  "collaborate_analysis_count_publishes": { "message": "Số lượng bài đăng" },
  "collaborate_analysis_count_plays": { "message": "Lượt xem" },
  "collaborate_analysis_potential_index1": { "message": "Trung vị lượt xem" },
  "collaborate_analysis_potential_index2": { "message": "Trung vị lượt thích" },
  "collaborate_analysis_potential_index3": {
    "message": "Tỷ lệ thích-bình luận"
  },
  "collaborate_analysis_potential_index4": {
    "message": "Tỷ lệ thích-người theo dõi"
  },
  "collaborate_analysis_promotion_base_index1": { "message": "Dựa trên" },
  "collaborate_analysis_promotion_base_index2": {
    "message": "video bán hàng trong 3 tháng gần đây"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "đã đánh giá ({{total}})"
  },
  "collaborate_analysis_potential_base": {
    "message": "Dựa trên tất cả video trong 3 tháng gần đây ({{total}} đã đánh giá)"
  },
  "collaborate_analysis_gpm_click": { "message": "Nhấn để tính" },
  "collaborate_analysis_gpm_tip": {
    "message": "Doanh thu trên mỗi nghìn lượt xem, (Tổng doanh thu từ việc giới thiệu bán hàng của người có ảnh hưởng) / (Tổng lượt xem video của người có ảnh hưởng) × 1000"
  },
  "collaborate_analysis_gpm_empty": { "message": "Không có" },
  "collaborate_analysis_tip_failed": {
    "message": "Thống kê thất bại, đang hủy..."
  },
  "collaborate_analysis_tip_canceled": { "message": "Đang hủy..." },
  "collaborate_analysis_tip_index1": { "message": "Đang lấy thông tin..." },
  "collaborate_analysis_tip_index2": {
    "message": "Đang tải video (đã tải đến {{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "Đang thu thập bình luận ({{finished}} / {{total}})"
  },
  "collaborate_analysis_tip_index4": { "message": "Đang xử lý dữ liệu..." },
  "collaborate_analysis_advice": { "message": "Gợi ý hợp tác:" },
  "collaborate_analysis_good": { "message": "Ưu tiên hợp tác" },
  "collaborate_analysis_try": { "message": "Thử hợp tác" },
  "collaborate_analysis_bad": { "message": "Không nên hợp tác" },
  "collaborate_analysis_default": { "message": "Cần đánh giá thêm" },
  "collaborate_analysis_tip": {
    "message": "(Chỉ để tham khảo, vui lòng tự đánh giá mức độ phù hợp giữa sản phẩm và nội dung)"
  },
  "collaborate_analysis_order_set": {
    "message": "Đặt thứ tự video thành \"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "Đặt tab thành \"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "Thông tin người ảnh hưởng chưa được tải. Vui lòng thử lại sau."
  }
}
